#include "declare.h"
void new_mem(void)
{
 extern char fl_mem;
 extern float *x0,*eps_i;
 extern int n;
 int i;
 fl_mem = 1;
 x0 = new float [n];
 eps_i = new float [n];
 for(i=0;i<n;i++)
 {
  eps_i[i] = x0[i] = 0.0;
 }
}
//*********************************************************
void del_mem(void)
{
 extern char fl_mem;
 extern float *x0,*eps_i;
 fl_mem = 0;
 delete x0;
 delete eps_i;
}
